Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 22 May 2026 13:29:47 +0300

Pärnu Linnavalitsus menetleb praegu kasutusloa taotlust nr 2611371/04451 
aadressile Pärnu maakond, Pärnu linn, Audru alevik, 19105 Audru tee // 
Vikero jalgtee, Pärnu maakond, Pärnu linn, Audru alevik, 19105 Audru tee // 
Vikero jalgtee (Ühisveevarustuse liitumistorustik, Ühiskanalisatsiooni 
liitumistorustik) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kooskõlastamine pädeva asutusega.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27862292>  (menetlus nr: 
549760), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 01.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Pärnu Linnavalitsus) või menetleja (MAIRI ÕISMETS) poole.